DIV.ajaxcartpro_progress{
	border: 0px;
	display: block;
	position: fixed;
	text-align: center;
	padding: 10px;
	padding-top: 20px;
	background-color:rgba(0,0,0,0.85);
	z-index: 10010;
	color: #15BBBB;
	font-weight: bold;
	font-size: 13px;
	-webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.90);
	-moz-box-shadow:    0px 0px 10px rgba(50, 50, 50, 0.90);
	box-shadow:         0px 0px 10px rgba(50, 50, 50, 0.90);
	top: expression(
    	document.getElementsByTagName( 'body' )[0].scrollTop + "px"
	);

}

DIV.ajaxcartpro_progress div, DIV.ajaxcartpro_progress p{
	padding: 10px;
}

DIV.ajaxcartpro_progress div{
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	padding-top: 5px;
}

